@charset "utf-8";
@import url("./common.css");

.wrap img,
.inner { display:inline-block; width:1920px; }


h1 .cloud { position:absolute; top:432px; left:239px; display:inline-block; width:267px; animation: float 3s ease-in-out infinite; }
@keyframes float {
    0% {
      transform: translateX(0);
    }
    50% {
      transform: translateX(30px); /* 오른쪽으로 이동 */
    }
    100% {
      transform: translateX(0); /* 원래 위치로 돌아옴 */
    }
  }
  
h1 .txt { position:absolute; top:0; left:50%; transform:translateX(-50%); display:inline-block; width:1400px; }

.bok08 .txt { opacity:0; position:absolute; top:0; left:50%; transform:translate(-50%, -30px); display:inline-block; width:832px; }
.bok08.action .txt { opacity:1; transform:translate(-50%, 0); transition:all 0.8s ease-out; }

@media screen and (max-width:1920px) {
    
    .inner { width:100%; }
    .wrap p img,
    h1 .inner img:first-child { position:relative; left:50%; transform:translateX(-50%); }  
    
    h1 .cloud { left:5%; }

}
